Join Us and become a Member for a Verified Badge to access private areas with the latest PS4 / PS5 PKGs.
  1. CVE-2017-2491 / CVE-2017-2536 Spread Overflow Exploit by Phoenhex

    We'll use this as a discussion (non-news) thread for now on the CVE-2017-2491 / CVE-2017-2536 Spread Overflow Exploit WebKit bugs by Phoenhex. While the earlier PS4 4.70 WebKit Exploit GIT by LordYusei doesn't appear complete so unable to be tested and verified, @GritNGrind let us know in the...
Back
Top